/*updated tuesday*/
 
body {
    background: #ebebde;
}

a {
    color: #324765;
    text-decoration: underline;
}

a.btn {
    text-decoration: none;
}

.container {
    width: 980px !important;
}

.logo {
    display: block;
    position: relative;
    background-image: url('data:image/png;base64,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');
    background-repeat: no-repeat;
    width: 225px;
    height: 50px;
    margin: 5px 0 0 0px;
    background-position: 0px -61px
}

.glyphicon-play {
    position: absolute;
    height: 16px;
    width: 16px;
    left: -5px;
    top: 5px;
    font-size: 10px;
    overflow: hidden;
}

.navigation {
    background-color: #324765;
    border-top: 2px solid #A94;
    border-bottom: 2px solid #A94;
    display: block;
    font-family: "FreightSansPro Medium", Helvetica, Arial, sans-serif;
}

.navbar-nav {
    margin: 0 auto;
    text-align: center;
}

.navbar-nav>li {
    float: left;
    padding: 0;
}

.navbar-nav>li>a {
    display: block;
    color: #fff !important;
    padding: 4px 12px;
    letter-spacing: .5px;
    font-size: 13px;
    text-decoration: none;
}

.navbar-nav>li>a:hover {
    color: #1f1f1b !important;
    background: #ebebde;
}

.navbar-nav>li+li {
    border-left: solid 1px #506389 !important;
}

.nav .open>a,
.activeNav {
    color: #fff;
    background: #ebebde;
}

.dropdown-toggle {
    cursor: pointer;
}

.subnav {
    list-style: none;
    margin: 0px;
    padding: 0px;
    margin-top: -15px;
}

.subnav li {
    display: inline-block;
    zoom: 1;
    *display: inline;
    margin-right: 10px;
    padding-left: 10px;
}

.subnav li+li {
    border-left: solid 1px #1f1f1b
}

.subnav li>a:active {
    text-decoration: underline;
}

.content {
    padding: 20px 10px 40px 10px;
    min-height: 550px;
    background: #fff;
}

.nav a,
.preheader a {
    text-decoration: none;
}

.tab-pane {
    padding: 0px 2%;
}

.tab-pane div {
    display: block;
    margin-bottom: 20px;
}

h1,h3 {
    display: block !important;
    clear: both;
    padding: 50px 0 5px 0px;
    position: relative;
    border-bottom: solid 1px #ebebde;
}

sup {
    font-size: .5em;
}

.item {
    display: inline-block;
    zoom: 1;
    *display: inline;
    border: solid 1px #1f1f1b;
    padding: 10px;
    min-height: 400px;
    margin-bottom: 20px;
}

.item h4 {
    height: 50px;
    margin-top: 10px;
}

.item .image {
    height: 315px;
    display: flex;
    align-items: center;
}

.item img {
    height: auto;
    margin: 0 auto;
}

.preheader {
    background: #ebebde;
    padding: 10px 0px;
    display: block;
}

.preheader span {
    position: relative;
    display: block;
    margin-top: 48px;
    text-align: center;
    font-size: 16px;
    color: #506985;
}

.homeImg {
    display: block;
    min-height: 300px;
    min-width: 100%;
    background: #e3e3e3;
    margin-bottom: 20px;
}

.homepageCopy a {
    text-decoration: underline;
}

.header {
    height: 50px;
    display: block;
    background-color: #324765;
}

#headerContact {
    margin-top: 33px;
}

.catHeaders {
    display: block;
    background: #fff url('images/wolfermans.jpg') no-repeat center center;
    background-size: cover;
}

.catHeaders>div>a {
    margin-top: 30px;
}

.headerWolf {
    filter: progid: DXImageTransform.Microsoft.AlphaImageLoader(src='images/wolfermans.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='wolfermans.jpg', sizingMethod='scale')";
}

.headerMoose {
    background: #fff url('images/MooseMunch.jpg') no-repeat center center;
    filter: progid: DXImageTransform.Microsoft.AlphaImageLoader(src='images/MooseMunch.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/MooseMunch.jpg', sizingMethod='scale')";
}

.headerSig {
    background: #fff url('images/signature.jpg') no-repeat center center;
    filter: progid: DXImageTransform.Microsoft.AlphaImageLoader(src='images/signature.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/signature.jpg', sizingMethod='scale')";
}

.headerPan {
    background: #fff url('images/pantry.jpg') no-repeat center center;
    filter: progid: DXImageTransform.Microsoft.AlphaImageLoader(src='images/pantry.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/pantry.jpg', sizingMethod='scale')";
}

.dropdown-menu {
    text-align: left;
}

.footer {
    border-top: solid 1px #324765;
    padding: 100px 0 20px 0;
    height: 200px;
    display: block;
    color: #1f1f1b;
    text-align: center;
    background: #ebebde url("data:image/png;base64,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") no-repeat center 20px;
}

.footer a {
    color: #324765;
}

#legal {
    margin: 20px 0;
}

#guaranteeBnr {
    display: block;
    background-color: #324765;
    border: 2px solid #a94;
    border-left: 0;
    border-right: 0;
    color: #FFF;
    margin: 0px 0 20px;
    padding: 10px 0;
    height: 30px;
    text-align: left;
}

.catHeaders {
    color: #fff;
    text-shadow: 1px 1px rgba(0, 0, 0, .8);
    height: 230px;
    display: block;
    margin-bottom: 30px;
}

.width920 {
    display: block;
    width: 980px;
    margin: 0 auto;
}

#guaranteeBnr .copy {
    float: left;
    padding: 0 0 0 10px;
    font-size: 13px;
}

#guaranteeBnr .headline {
    font-size: 24px;
    font-family: Georgia, Constantia, serif;
}

#guaranteeBnr .cta {
    color: #FFF;
    float: right;
    margin: 31px 0 0 0;
    width: 90px;
}

#guaranteeBnr .cta a {
    color: #FFF;
}

thead a {
    cursor: pointer;
}

.strong {
    font-weight: bold;
}

.tabHR {
    margin-top: -9px;
}

.centerMe {
    position: relative;
    display: block;
    margin: 0 auto !important;
}

.marginTop30 {
    margin-top: 30px;
}

.marginTop10 {
    margin-top: 10px;
}
hi{
	font-size:26px !important;
}